Subject: Email was not delivered to [email-masked]
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 19:30:08 +0000

Hi Sohaib Ahmed,  
  The following message composed by you on ticket 4440701 failed to reach the recipient [email-masked]. 
  Reason: "Email dropped due to unavailability of DNS records on recipient domain side. Please contact recipient domain administrator and contact support..  "
  Message content:  Hi Nafeesa     Thank you for your kind patience     We are really sorry for the unexpected experience that you had while shopping with us. However, we would Like To update you that our concern team doing their best to sort this issue for you as well This is Definitely not The kind of experience we Offer As we Can see that takes more than usual to be fixed It.     I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expect that Within A few days      Thank you for your understanding and cooperation with us      Your Friends  The Support Team